import { Test, TestingModule } from '@nestjs/testing';
import { CustomerverificationsController } from './customerverifications.controller';

describe('CustomerverificationsController', () => {
  let controller: CustomerverificationsController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [CustomerverificationsController],
    }).compile();

    controller = module.get<CustomerverificationsController>(CustomerverificationsController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
